@import url('/style/v2/_simple_layout.css');

article {
  display: flex;
  flex-direction: column;
  row-gap: 1em;
  padding-bottom: 1em;
  border-start-start-radius: var(--border-radius);
  border-start-end-radius: var(--border-radius);
  overflow: hidden;
  background-color: #fafafa;
  color: #000000;
  box-shadow: 0 4px 8px 1px rgba(0, 0, 0, 0.5);
}

article header {
  padding: 1em;
  background-color: var(--background);
  background: linear-gradient(180deg, rgba(147, 190, 79, 1) 0%, rgba(118, 190, 79, 1) 100%);
  font-weight: 500;
}

article > * {
  padding: 0 1em;
}

article form {
  display: flex;
  flex-direction: column;
  row-gap: 0.25em;
}

article form label {
  padding: 0 0.25em;
  font-weight: 300;
  font-size: 0.9em;
}

article form input {
  padding: 0.25em;
  border: 1px solid #efefef;
  border-bottom: 1px solid var(--background);
  font-size: 1em;
}

.error {
  padding: 0 0.25em;
  color: var(--error-color);
  font-size: 0.9em;
}

.align-right {
  display: flex;
  justify-content: end;
}

button {
  padding: 0.5em 0.75em;
  margin-top: 0.5em;
  border: none;
  border-radius: var(--border-radius);
  background-color: var(--background);
  background: linear-gradient(180deg, rgba(147, 190, 79, 1) 0%, rgba(118, 190, 79, 1) 100%);
  color: var(--foreground);
  font-size: 1em;
  box-shadow: 0 4px 8px 1px rgba(0, 0, 0, 0.49);
}

.message {
  display: flex;
  column-gap: 0.5em;
  align-items: center;
}

.message img {
  height: 48px;
}
